Sign in to follow this  
Followers 0
kiran-reddy

little help in apt-get

6 posts in this topic

I know u guys r busy in porting roms.. if u guys hv little time plzz solve my problem in apt-get

Command in Ubuntu .. yesterday is tried Ubuntu Linux installer in racer ..ya.it success in installation but when i tried apt-get update ..it gives me error like malformed file index something like that .. can u guys help me. And apt-get install icewm gives me package not found error ... :( any1 help me Plz.

0

Share this post


Link to post
Share on other sites

naybe youre using old repo thats not supported?

try this in shell

cat > /etc/apt/sources.list

deb http://old-releases.ubuntu.com/ubuntu/ karmic main universe

then hit Ctrl+D twice and enter

should update your repo list, just run apt-get update and test it

0

Share this post


Link to post
Share on other sites

thanX Equiliym bro.. it worked.. a little correction .. i m using 9.04 ver. of ubuntu so i used deb http://old-releases.ubuntu.com/ubuntu/ jaunty main universe :D Thank you.

nice, glad i could help.. i had similar issue a while back so it sounded familiar :P

0

Share this post


Link to post
Share on other sites

hehehe... :P nw i installed tightvncserver and icewm.. :D and little more configuration aftr that finishhhhh.. hahaha..

0

Share this post


Link to post
Share on other sites

Equiliym ... how can i set desktop wallpaper in icewm.. i didn't, got any option for that ..

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2016. MoDaCo uses IntelliTxt technology.